/* ---------- 商品一覧ページ ---------- */
#item_list{
	margin-top:15px;
	text-align:left;
}

/* ---------- 商品リストヘッダ ---------- */
#item_list h2{
	font-size:14px;
	font-weight:bold;
	padding-left:5px;
	display:inline;
}

#item_list strong{
	font-size:14px;
	font-weight:normal;
	padding-left:5px;
}

/* ---------- リスト並べ替え ---------- */
#item_list #listchage{
	margin-bottom:5px;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}

#item_list #listchage p{
	white-space:nowrap;
}

#item_list #listchage p strong{
	font-size:14px;
	font-weight:bold;
	padding-right:10px;
}

#item_list #listchage select#itemlistrank{ 
	width:150px;
	margin:0 5px;
} 



/* ---------- ページ切替 ---------- */
#item_list .otherpage{
	clear:both;
	font-size:12px;
	padding-right:5px;
	text-align:left;
}

#item_list .otherpage em{
	padding:0 2px;
	font-weight:bold;
	color:#CC0000;
}

#item_list .otherpage a{
	/*border-left:1px solid #686667;*/
	padding:0 2px;
	text-decoration:underline;
}

/* ---------- リスト ---------- */

.softliststage{
	width:100%;
	text-align:left;
	margin-bottom:30px;
}

/* 発売日 */
h4.release{
	font-size:14px;
	background-image:url(images/arrow.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
	border-bottom:1px solid #ccc;
	padding-left:12px;
	font-weight:bold;
	color:#333;
}


/* 発売日 */
.softlistconts{
	width:50%;
	text-align:left;
}

.softlistconts table{
	width:100%;
}

td.softlistimg{
	text-align:center;
	padding:0 0 5px;
	width:110px;
}

.softlistname{
	text-align:left;
}

.softlistcont{
	text-align:left;
}

/* 商品タイトル */
.softtitle{
	word-break:break-all;
	width:100%;
}

.softtitle em.cate{
	background-image:url(images/cate_ps2.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:25px;
	height:10px;
	display:block;
	float:left;
	margin-top:5px;
}

/* 商品タイトル */
.softtitle h1{
	color:#FF6734;
	font-weight:bold;
	font-size:12px;
}

.softtitle h1 a{
	font-weight:bold;
	text-decoration:underline;
	font-size:14px;
	padding-left:0;
	display:inline;
}

/* 商品タイトル 予備*/
.softtitle h4{
	color:#FF6734;
	font-weight:bold;
	font-size:12px;
}

.softtitle h4 a{
	font-weight:bold;
	text-decoration:underline;
	font-size:14px;
	padding-left:0;
	display:inline;
}

/* 商品詳細 */
.softdetail{
	clear:both;
	width:100%;
}

.softdetail li{
	margin-bottom:2px;
}

.softdetail li img{
	vertical-align:baseline;
}

.softdetail li input{
	margin:0;
	padding:0;
	padding-top:2px;
}

/* 価格 */
.price00{
	text-decoration:line-through;
	padding-right:5px;
}

.price01{
	font-weight:bold;
	color:#CC0000;
}

.price02{
	font-weight:bold;
	color:#000;
}

.softdetail .btn{
	margin-top:5px;
}


